#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
${p?\:use.attls}=${p?\:use.attls}
Allow\ Insecure\ Connection=Allow Insecure Connection
Artifactory\ Api-Key/Token=Artifactory Api-Key/Token
AT_TLS=AT_TLS
Check\ this\ box\ to\ allow\ insecure\ connections\ to\ the\ Artifactory\ repository.\ Review\ with\ your\ security\ admins\ before\ allowing\ insecure\ connections.=Check this box to allow insecure connections to the Artifactory repository. Review with your security admins before allowing insecure connections.
Check\ this\ box\ to\ allow\ insecure\ connections\ to\ the\ external\ repository.\ Review\ with\ your\ security\ admins\ before\ allowing\ insecure\ connections.=Check this box to allow insecure connections to the external repository. Review with your security admins before allowing insecure connections.
Check\ this\ box\ to\ use\ proxy\ to\ upload\ artifacts\ to\ artifactory\ server.\ Doesn't\ work\ with\ Nexus=Check this box to use proxy to upload artifacts to artifactory server. Doesn't work with Nexus
Component\ Name=Component Name
Create\ a\ Merged\ Version\ For\ JFrog\ Artifactory=Create a Merged Version For JFrog Artifactory
Create\ a\ merged\ version\ for\ JFrog\ artifactory\ from\ a\ set\ of\ existing\ versions\ in\ external\ repository=Create a merged version for JFrog artifactory from a set of existing versions in external repository
Create\ a\ Merged\ Version\ For\ Nexus=Create a Merged Version For Nexus
Create\ a\ merged\ version\ for\ Nexus\ from\ a\ set\ of\ existing\ versions\ in\ external\ repository=Create a merged version for Nexus from a set of existing versions in external repository
Deployment\ Base\ Path=Deployment Base Path
Download\ a\ z/OS\ package\ from\ an\ external\ artifact\ repository.\ The\ repository\ can\ be\ either\ a\ Nexus\ or\ Artifactory\ repository.=Download a z/OS package from an external artifact repository. The repository can be either a Nexus or Artifactory repository.
Download\ Artifacts\ for\ zOS\ External\ Repo=Download Artifacts for zOS External Repo
FALSE=FALSE
http\ Port\ of\ proxy=http Port of proxy
Http\ Proxy\ Host=Http Proxy Host
Http\ Proxy\ Port=Http Proxy Port
IP\ address\ of\ the\ proxyHost=IP address of the proxyHost
List\ of\ version\ names\ to\ be\ merged.\ Separate\ version\ names\ with\ a\ newline.=List of version names to be merged. Separate version names with a newline.
Merged\ Version\ Name=Merged Version Name
Password\ or\ API-Key\ or\ Token\ to\ be\ used\ for\ authentication.=Password or API-Key or Token to be used for authentication.
Password\ to\ be\ used\ for\ authentication.=Password to be used for authentication.
Proxy=Proxy
Raw\ Directory=Raw Directory
Repository=Repository
Repository\ name=Repository name
Repository\ Password=Repository Password
Repository\ Password/API\ Key/Token=Repository Password/API Key/Token
Repository\ URL=Repository URL
Repository\ User\ Name=Repository User Name
Resource\ Id=Resource Id
set\ to\ TRUE\ to\ use\ AT_TLS\ configuration\ for\ encryption=set to TRUE to use AT_TLS configuration for encryption
The\ Api-Key/Token\ used\ to\ authenticate\ with\ the\ artifactory\ repository.=The Api-Key/Token used to authenticate with the artifactory repository.
The\ base\ location\ to\ store\ deployment\ results\ and\ backups\ for\ rollback.\ The\ default\ value\ is\ the\ BUZ_DEPLOY_BASE\ environment\ variable,\ which\ is\ set\ to\ the\ deployment\ base\ path\ that\ was\ specified\ during\ installation.\ Typically,\ you\ do\ not\ change\ this\ value.=The base location to store deployment results and backups for rollback. The default value is the BUZ_DEPLOY_BASE environment variable, which is set to the deployment base path that was specified during installation. Typically, you do not change this value.
The\ password\ used\ to\ authenticate\ with\ the\ repository.=The password used to authenticate with the repository.
The\ URL\ of\ the\ external\ artifact\ repository.=The URL of the external artifact repository.
The\ URL\ of\ the\ external\ artifact\ repository.\ It\ is\ set\ by\ the\ buztool\ as\ version\ property.=The URL of the external artifact repository. It is set by the buztool as version property.
The\ user\ name\ used\ to\ authenticate\ with\ the\ repository.=The user name used to authenticate with the repository.
The\ zOS\ External\ Artifact\ Utility\ plug-in\ includes\ steps\ to\ integrate\ with\ external\ repositories\ like\ Nexus\ or\ JFrog\ for\ zOS.=The zOS External Artifact Utility plug-in includes steps to integrate with external repositories like Nexus or JFrog for zOS.
TRUE=TRUE
Username\ to\ be\ used\ for\ authentication.=Username to be used for authentication.
Utilities=Utilities
Versions\ To\ Merge=Versions To Merge
zOS\ External\ Artifacts\ Utility=zOS External Artifacts Utility
